Loading...
Searching...
No Matches
uimonitortext.h File Reference

simle text monitor implementation of the User Interface Monitor More...

`#include "uimonitorinterface.h"`
`#include <QTextStream>`

Go to the source code of this file.

## Classes

class | pappso::UiMonitorText

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

simle text monitor implementation of the User Interface Monitor

Date
  14/5/2021

Author
  Olivier Langella

Definition in file uimonitortext.h.